@media (min-width: 768px) {
  .details-body .desc {
    border-left: 1px solid #dbdbdb;
  }
}
/*
*定义动画
*/
@keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0% 500%;
  }
}
@-moz-keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0% 500%;
  }
}
@-webkit-keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0% 500%;
  }
}
@-o-keyframes animatedBackground {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0% 500%;
  }
}
/*
*定义动画
*/
